
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT51DB_ImageDll", "INT51DB_ImageDll\INT51DB_ImageDll\INT51DB_ImageDll.csproj", "{501CC4ED-3B74-4189-8FD5-29F990358D21}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "INT51DB", "INT51DB\INT51DB.csproj", "{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{501CC4ED-3B74-4189-8FD5-29F990358D21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{501CC4ED-3B74-4189-8FD5-29F990358D21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{501CC4ED-3B74-4189-8FD5-29F990358D21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{501CC4ED-3B74-4189-8FD5-29F990358D21}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
